//
// Created by vlad on 23.03.23.
//

#ifndef GRAPHICS_LABS_RENDER_H
#define GRAPHICS_LABS_RENDER_H

#include "../window/Camera.h"

int loadResources();
void unloadResources();
void renderScene(Camera& cam);

#endif //GRAPHICS_LABS_RENDER_H
